Puthagam Android App - Bug #4813

Categories >click on category > check icon color not visible on gray background
10/10/2022 07:03 PM - priyanka Sharma

Status: Closed Start date: 10/10/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 10/10/2022 07:17 PM - Ravi L

- Status changed from New to Resolved
#2 - 10/11/2022 10:38 AM - priyanka Sharma

- Status changed from Resolved to Closed
